{
	"*": {
		"position": "inside_first"
	},
	"fragment": {
		"isTransparent": true
	}, 
	"reference": {
		"targetNodeName": "##root",
		"position": "inside_first",
		"unique": ["id"],
		"conflict": "ignore" /*[ignore, replace]*/
	},
	"route": {
		"recoursive": true,
		"targetNodeName": "camelContext",
		"position": "inside_last",
		"createTargetNode": true,
		"targetNodeXML": "<camelContext xmlns=\"http://camel.apache.org/schema/blueprint\" />"
	},
	"propertyPlaceholder": {
		"recoursive": true,
		"targetNodeName": "camelContext",
		"unique": ["id"],
		"conflict": "ignore" /*[ignore, replace]*/
	},
	"propertiesFunction": {
		"targetNodeName": "camelContext/propertyPlaceholder"
	}
}